<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Fonts\Debug\**" />
    <EmbeddedResource Remove="Fonts\Debug\**" />
    <None Remove="Fonts\Debug\**" />
    <Page Remove="Fonts\Debug\**" />
  </ItemGroup>

  <ItemGroup>
    <Compile Remove="Properties\App.xaml.cs" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="Fonts\iconfont.ttf" />
    <None Remove="Fonts\Quartz Regular.ttf" />
    <None Remove="Image\bg.png" />
    <None Remove="Image\btn_close.png" />
    <None Remove="Image\btn_normal.png" />
    <None Remove="Image\buttonOff.png" />
    <None Remove="Image\buttonOn.png" />
    <None Remove="Image\Cb_Checked.png" />
    <None Remove="Image\Cb_HalfChecked.png" />
    <None Remove="Image\ComboBoxPopSelect.png" />
    <None Remove="Image\ComboBoxSelect.png" />
    <None Remove="Image\Exp.png" />
    <None Remove="Image\hbl.ico" />
    <None Remove="Image\HBL.png" />
    <None Remove="Image\iconfont.ttf" />
    <None Remove="Image\leftback.png" />
    <None Remove="Image\leftImage.png" />
    <None Remove="Image\leftImage1.png" />
    <None Remove="Image\leftImageSub.png" />
    <None Remove="Image\logo\hbl.ico" />
    <None Remove="Image\logo\hbl1.ico" />
    <None Remove="Image\logo\logo-pic.png" />
    <None Remove="Image\logo\logo-Text.png" />
    <None Remove="Image\logo\map_q.png" />
    <None Remove="Image\logo\top_h.png" />
    <None Remove="Image\logo\拳头.png" />
    <None Remove="Image\logo\拳头2.png" />
    <None Remove="Image\logo\拳头3.png" />
    <None Remove="Image\logo\椭圆 22 副本 2.png" />
    <None Remove="Image\logo\椭圆 22 副本 3.png" />
    <None Remove="Image\logo\椭圆 23.png" />
    <None Remove="Image\logo\菠萝精灵.png" />
    <None Remove="Image\Pop_bg.png" />
    <None Remove="Image\Scroll_←.png" />
    <None Remove="Image\Scroll_↑.png" />
    <None Remove="Image\Scroll_→.png" />
    <None Remove="Image\Scroll_↓.png" />
    <None Remove="Image\shape.png" />
    <None Remove="Image\shape1.png" />
    <None Remove="Image\Title.png" />
    <None Remove="Image\title2.png" />
    <None Remove="Image\titletext.png" />
    <None Remove="Image\tittle.png" />
    <None Remove="Image\topImage.png" />
    <None Remove="Image\topTitle.png" />
    <None Remove="Image\WindowImages.png" />
    <None Remove="Image\上箭头.png" />
    <None Remove="Image\不规则矩形.png" />
    <None Remove="Image\个人信息.png" />
    <None Remove="Image\临时模板.png" />
    <None Remove="Image\产品制作.png" />
    <None Remove="Image\内部.png" />
    <None Remove="Image\功能列表.png" />
    <None Remove="Image\告警.png" />
    <None Remove="Image\告警\Wifi_NO.ico" />
    <None Remove="Image\告警\Wifi_NO.png" />
    <None Remove="Image\告警\Wifi_OK.ico" />
    <None Remove="Image\告警\Wifi_OK.png" />
    <None Remove="Image\告警\严重告警.png" />
    <None Remove="Image\告警\告警.png" />
    <None Remove="Image\告警\成功0ecb74.png" />
    <None Remove="Image\告警\报错.png" />
    <None Remove="Image\告警\提醒359fda.png" />
    <None Remove="Image\告警\无告警.png" />
    <None Remove="Image\告警\无告警1.png" />
    <None Remove="Image\告警\正常.png" />
    <None Remove="Image\告警\消息.png" />
    <None Remove="Image\告警\轻微告警.png" />
    <None Remove="Image\告警\预警f44b4b.png" />
    <None Remove="Image\图层1.png" />
    <None Remove="Image\圆形.png" />
    <None Remove="Image\圆角矩形 30 拷贝.png" />
    <None Remove="Image\圆角矩形 4.png" />
    <None Remove="Image\圆角矩形.png" />
    <None Remove="Image\工艺流程.jpg" />
    <None Remove="Image\工艺流程.png" />
    <None Remove="Image\底部背景.png" />
    <None Remove="Image\搜索按钮.png" />
    <None Remove="Image\搜索框.png" />
    <None Remove="Image\文字.png" />
    <None Remove="Image\日历.png" />
    <None Remove="Image\日期1.png" />
    <None Remove="Image\有告警.png" />
    <None Remove="Image\标题背景.png" />
    <None Remove="Image\环形切图\内圈\未选中.png" />
    <None Remove="Image\环形切图\内圈\选中.png" />
    <None Remove="Image\环形切图\占位.png" />
    <None Remove="Image\环形切图\外圈\未选中.png" />
    <None Remove="Image\环形切图\外圈\选中.png" />
    <None Remove="Image\界面2.png" />
    <None Remove="Image\矩形.png" />
    <None Remove="Image\矩形1.png" />
    <None Remove="Image\矩形样式.png" />
    <None Remove="Image\窗体样式\datagrid\data_标题栏背景.png" />
    <None Remove="Image\窗体样式\datagrid\data_行背景.png" />
    <None Remove="Image\窗体样式\From\内部背景.png" />
    <None Remove="Image\窗体样式\From\右上.png" />
    <None Remove="Image\窗体样式\From\右下.png" />
    <None Remove="Image\窗体样式\From\图层1.png" />
    <None Remove="Image\窗体样式\From\图层2.png" />
    <None Remove="Image\窗体样式\From\左下.png" />
    <None Remove="Image\窗体样式\From\左边.png" />
    <None Remove="Image\窗体样式\From\窗体背景1.png" />
    <None Remove="Image\窗体样式\From\窗体背景2.png" />
    <None Remove="Image\窗体样式\From\窗体背景3.png" />
    <None Remove="Image\窗体样式\From\窗体背景4.png" />
    <None Remove="Image\窗体样式\From\窗体背景5.png" />
    <None Remove="Image\窗体样式\From\窗体背景6.png" />
    <None Remove="Image\窗体样式\From\窗体背景7.png" />
    <None Remove="Image\窗体样式\From\组1.png" />
    <None Remove="Image\窗体样式\From\组2.png" />
    <None Remove="Image\窗体样式\Ico\btn_normal.png" />
    <None Remove="Image\窗体样式\Ico\Close.png" />
    <None Remove="Image\窗体样式\Tab\Tab2_No.png" />
    <None Remove="Image\窗体样式\Tab\Tab2_Select.png" />
    <None Remove="Image\窗体样式\Tab\Tab3_No.png" />
    <None Remove="Image\窗体样式\Tab\Tab3_Select.png" />
    <None Remove="Image\窗体样式\Tab\Tab4_No.png" />
    <None Remove="Image\窗体样式\Tab\Tab4_Select.png" />
    <None Remove="Image\窗体样式\Tab\Tab_NoBJ.png" />
    <None Remove="Image\窗体样式\Tab\Tab_NoWZBJ.png" />
    <None Remove="Image\窗体样式\Tab\Tab_SelectBJ.png" />
    <None Remove="Image\窗体样式\Tab\Tab_SelectWZBJ.png" />
    <None Remove="Image\竖线.png" />
    <None Remove="Image\维护.png" />
    <None Remove="Image\背景.png" />
    <None Remove="Image\背景2.png" />
    <None Remove="Image\背景图片.png" />
    <None Remove="Image\背景矢量\内部.png" />
    <None Remove="Image\背景矢量\右上.png" />
    <None Remove="Image\背景矢量\右下.png" />
    <None Remove="Image\背景矢量\左上.png" />
    <None Remove="Image\背景矢量\左下.png" />
    <None Remove="Image\背景矢量\矢量智能对象.png" />
    <None Remove="Image\营销额.png" />
    <None Remove="Image\表头背景.png" />
    <None Remove="Image\表格\矩形2609.png" />
    <None Remove="Image\表格\表格底右.png" />
    <None Remove="Image\表格\表格底左.png" />
    <None Remove="Image\表格\表格标题颜色.png" />
    <None Remove="Image\表格\表格背景.png" />
    <None Remove="Image\表格\表格选中.png" />
    <None Remove="Image\表格\表格顶右.png" />
    <None Remove="Image\表格\表格顶左.png" />
    <None Remove="Image\表格标题背景2.png" />
    <None Remove="Image\边框效果2.png" />
    <None Remove="Image\边角.png" />
    <None Remove="Image\退出.png" />
    <None Remove="Image\退出按钮.png" />
    <None Remove="Image\阴影边框.png" />
    <None Remove="Image\顶部.png" />
    <None Remove="Image\顶部切图\Button_No.png" />
    <None Remove="Image\顶部切图\Button_Select.png" />
    <None Remove="Image\顶部切图\Top_L.png" />
    <None Remove="Image\顶部切图\窗体背景.png" />
    <None Remove="Image\顶部切图\窗体背景2.png" />
    <None Remove="Image\顶部切图\自动化产线上位机控制系统.png" />
    <None Remove="Image\顶部切图\返回按钮1.png" />
    <None Remove="Image\顶部切图\返回按钮2.png" />
    <None Remove="Image\顶部切图\返回按钮图标.png" />
    <None Remove="Image\顶部切图\顶部矩形.png" />
    <None Remove="Image\顶部切图\黑菠萝智慧餐饮管理系统.png" />
    <None Remove="Image\顶部矩形.png" />
    <None Remove="Image\顶部线条.png" />
    <None Remove="Image\顶部背景.png" />
    <None Remove="Image\黑菠萝科技.png" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Fonts\Quartz Regular.ttf" />
    <Resource Include="Image\btn_close.png" />
    <Resource Include="Image\ComboBoxPopSelect.png" />
    <Resource Include="Image\ComboBoxSelect.png" />
    <Resource Include="Image\Exp.png" />
    <Resource Include="Image\leftback.png" />
    <Resource Include="Image\leftImage.png" />
    <Resource Include="Image\WindowImages.png" />
    <Resource Include="Image\上箭头.png" />
    <Resource Include="Image\临时模板.png" />
    <Resource Include="Image\产品制作.png" />
    <Resource Include="Image\功能列表.png" />
    <Resource Include="Image\告警\Wifi_NO.png" />
    <Resource Include="Image\告警\Wifi_OK.png" />
    <Resource Include="Image\告警\严重告警.png" />
    <Resource Include="Image\告警\无告警.png" />
    <Resource Include="Image\告警\无告警1.png" />
    <Resource Include="Image\告警\轻微告警.png" />
    <Resource Include="Image\工艺流程.jpg" />
    <Resource Include="Image\工艺流程.png" />
    <Resource Include="Image\界面2.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Resource>
    <Resource Include="Image\圆角矩形 30 拷贝.png" />
    <Resource Include="Image\背景2.png" />
    <Resource Include="Image\边角.png" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Image\HBL.png" />
    <Resource Include="Image\告警\Wifi_NO.ico" />
    <Resource Include="Image\告警\Wifi_OK.ico" />
    <Resource Include="Image\阴影边框.png" />
    <Resource Include="Image\顶部切图\Button_No.png" />
    <Resource Include="Image\顶部切图\Button_Select.png" />
    <Resource Include="Image\顶部切图\Top_L.png" />
    <Resource Include="Image\顶部切图\窗体背景.png" />
    <Resource Include="Image\顶部切图\窗体背景2.png" />
    <Resource Include="Image\顶部切图\自动化产线上位机控制系统.png" />
    <Resource Include="Image\顶部切图\返回按钮1.png" />
    <Resource Include="Image\顶部切图\返回按钮2.png" />
    <Resource Include="Image\顶部切图\返回按钮图标.png" />
    <Resource Include="Image\顶部切图\顶部矩形.png" />
    <Resource Include="Image\顶部切图\黑菠萝智慧餐饮管理系统.png" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BPA.Message" Version="1.0.45" />
    <PackageReference Include="Microsoft.Toolkit.Mvvm" Version="7.1.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Helper\BPASmartClient.Helper.csproj" />
    <ProjectReference Include="..\BPASmartClient.Model\BPASmartClient.Model.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Fonts\iconfont.ttf" />
    <Resource Include="Image\bg.png" />
    <Resource Include="Image\btn_normal.png" />
    <Resource Include="Image\buttonOff.png" />
    <Resource Include="Image\buttonOn.png" />
    <Resource Include="Image\Cb_Checked.png" />
    <Resource Include="Image\Cb_HalfChecked.png" />
    <Resource Include="Image\hbl.ico" />
    <Resource Include="Image\iconfont.ttf" />
    <Resource Include="Image\leftImage1.png" />
    <Resource Include="Image\leftImageSub.png" />
    <Resource Include="Image\logo\hbl.ico" />
    <Resource Include="Image\logo\hbl1.ico" />
    <Resource Include="Image\logo\logo-pic.png" />
    <Resource Include="Image\logo\logo-Text.png" />
    <Resource Include="Image\logo\map_q.png" />
    <Resource Include="Image\logo\top_h.png" />
    <Resource Include="Image\logo\拳头.png" />
    <Resource Include="Image\logo\拳头2.png" />
    <Resource Include="Image\logo\拳头3.png" />
    <Resource Include="Image\logo\椭圆 22 副本 2.png" />
    <Resource Include="Image\logo\椭圆 22 副本 3.png" />
    <Resource Include="Image\logo\椭圆 23.png" />
    <Resource Include="Image\logo\菠萝精灵.png" />
    <Resource Include="Image\Pop_bg.png" />
    <Resource Include="Image\Scroll_←.png" />
    <Resource Include="Image\Scroll_↑.png" />
    <Resource Include="Image\Scroll_→.png" />
    <Resource Include="Image\Scroll_↓.png" />
    <Resource Include="Image\shape.png" />
    <Resource Include="Image\shape1.png" />
    <Resource Include="Image\Title.png" />
    <Resource Include="Image\title2.png" />
    <Resource Include="Image\titletext.png" />
    <Resource Include="Image\tittle.png" />
    <Resource Include="Image\topImage.png" />
    <Resource Include="Image\topTitle.png" />
    <Resource Include="Image\不规则矩形.png" />
    <Resource Include="Image\个人信息.png" />
    <Resource Include="Image\内部.png" />
    <Resource Include="Image\告警.png" />
    <Resource Include="Image\告警\告警.png" />
    <Resource Include="Image\告警\成功0ecb74.png" />
    <Resource Include="Image\告警\报错.png" />
    <Resource Include="Image\告警\提醒359fda.png" />
    <Resource Include="Image\告警\正常.png" />
    <Resource Include="Image\告警\消息.png" />
    <Resource Include="Image\告警\预警f44b4b.png" />
    <Resource Include="Image\图层1.png" />
    <Resource Include="Image\圆形.png" />
    <Resource Include="Image\圆角矩形 4.png" />
    <Resource Include="Image\圆角矩形.png" />
    <Resource Include="Image\底部背景.png" />
    <Resource Include="Image\搜索按钮.png" />
    <Resource Include="Image\搜索框.png" />
    <Resource Include="Image\文字.png" />
    <Resource Include="Image\日历.png" />
    <Resource Include="Image\日期1.png" />
    <Resource Include="Image\有告警.png" />
    <Resource Include="Image\标题背景.png" />
    <Resource Include="Image\环形切图\内圈\未选中.png" />
    <Resource Include="Image\环形切图\内圈\选中.png" />
    <Resource Include="Image\环形切图\占位.png" />
    <Resource Include="Image\环形切图\外圈\未选中.png" />
    <Resource Include="Image\环形切图\外圈\选中.png" />
    <Resource Include="Image\矩形.png" />
    <Resource Include="Image\矩形1.png" />
    <Resource Include="Image\矩形样式.png" />
    <Resource Include="Image\窗体样式\datagrid\data_标题栏背景.png" />
    <Resource Include="Image\窗体样式\datagrid\data_行背景.png" />
    <Resource Include="Image\窗体样式\From\内部背景.png" />
    <Resource Include="Image\窗体样式\From\右上.png" />
    <Resource Include="Image\窗体样式\From\右下.png" />
    <Resource Include="Image\窗体样式\From\图层1.png" />
    <Resource Include="Image\窗体样式\From\图层2.png" />
    <Resource Include="Image\窗体样式\From\左下.png" />
    <Resource Include="Image\窗体样式\From\左边.png" />
    <Resource Include="Image\窗体样式\From\窗体背景1.png" />
    <Resource Include="Image\窗体样式\From\窗体背景2.png" />
    <Resource Include="Image\窗体样式\From\窗体背景3.png" />
    <Resource Include="Image\窗体样式\From\窗体背景4.png" />
    <Resource Include="Image\窗体样式\From\窗体背景5.png" />
    <Resource Include="Image\窗体样式\From\窗体背景6.png" />
    <Resource Include="Image\窗体样式\From\窗体背景7.png" />
    <Resource Include="Image\窗体样式\From\组1.png" />
    <Resource Include="Image\窗体样式\From\组2.png" />
    <Resource Include="Image\窗体样式\Ico\btn_normal.png" />
    <Resource Include="Image\窗体样式\Ico\Close.png" />
    <Resource Include="Image\窗体样式\Tab\Tab2_No.png" />
    <Resource Include="Image\窗体样式\Tab\Tab2_Select.png" />
    <Resource Include="Image\窗体样式\Tab\Tab3_No.png" />
    <Resource Include="Image\窗体样式\Tab\Tab3_Select.png" />
    <Resource Include="Image\窗体样式\Tab\Tab4_No.png" />
    <Resource Include="Image\窗体样式\Tab\Tab4_Select.png" />
    <Resource Include="Image\窗体样式\Tab\Tab_NoBJ.png" />
    <Resource Include="Image\窗体样式\Tab\Tab_NoWZBJ.png" />
    <Resource Include="Image\窗体样式\Tab\Tab_SelectBJ.png" />
    <Resource Include="Image\窗体样式\Tab\Tab_SelectWZBJ.png" />
    <Resource Include="Image\竖线.png" />
    <Resource Include="Image\维护.png" />
    <Resource Include="Image\背景.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Resource>
    <Resource Include="Image\背景图片.png" />
    <Resource Include="Image\背景矢量\内部.png" />
    <Resource Include="Image\背景矢量\右上.png" />
    <Resource Include="Image\背景矢量\右下.png" />
    <Resource Include="Image\背景矢量\左上.png" />
    <Resource Include="Image\背景矢量\左下.png" />
    <Resource Include="Image\背景矢量\矢量智能对象.png" />
    <Resource Include="Image\营销额.png" />
    <Resource Include="Image\表头背景.png" />
    <Resource Include="Image\表格\矩形2609.png" />
    <Resource Include="Image\表格\表格底右.png" />
    <Resource Include="Image\表格\表格底左.png" />
    <Resource Include="Image\表格\表格标题颜色.png" />
    <Resource Include="Image\表格\表格背景.png" />
    <Resource Include="Image\表格\表格选中.png" />
    <Resource Include="Image\表格\表格顶右.png" />
    <Resource Include="Image\表格\表格顶左.png" />
    <Resource Include="Image\表格标题背景2.png" />
    <Resource Include="Image\边框效果2.png" />
    <Resource Include="Image\退出.png" />
    <Resource Include="Image\退出按钮.png" />
    <Resource Include="Image\顶部.png" />
    <Resource Include="Image\顶部矩形.png" />
    <Resource Include="Image\顶部线条.png" />
    <Resource Include="Image\顶部背景.png" />
    <Resource Include="Image\黑菠萝科技.png" />
  </ItemGroup>

</Project>
